/*.admin-home {*/
    /*background: url('../../../images/login/admin-bg.jpg') no-repeat center center fixed;*/
    /*background-size: cover;*/
/*}*/
ul li {
    list-style: none;
}

body {
    background-color: #F3F3F3;
}

.admin-login {
    position: absolute;
    top: 0;
    z-index: 2;
    right: 0;
    left: 0;
    max-width: 350px;
    max-height: 350px;
    margin: 200px auto;
    background-color: #fff;
    padding: 40px 30px;
    border-radius: 2px;
    border-top: 3px solid #ca0a0a;
    box-shadow: 0 0 30px rgba(0,0,0,0.2);
}

.admin-login form {
    margin: 20px 0 20px 0;
}

.admin-login form ul {
    padding-left: 0;
}

.admin-login form ul li {
    margin-bottom: 20px;
}

.admin-login form ul li.li-notice {
    margin-bottom: 0;
}

.admin-login form ul li:last-child {
    margin-bottom: 0;
}

.admin-login form input {
    width: 100%;
    padding: 8px 12px;
    border-radius: 2px;
    border: 1px solid #c0c0c0;
    font-size: 14px;
}

.admin-login form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 12px;
}

.admin-login form input[type='submit'] {
    margin-top: 50px;
    background-color: #ca0a0a;
    font-weight: bold;
    color: #ffffff;
    border: none;
    text-transform: uppercase;
}

.admin-login form input[type='submit']:hover {
    background-color: #8a310f;
    color: #fff;
    cursor: pointer;
    border: none;
}

.flash-notice {
    font-size: 14px;
    color: #ca0a0a;
    margin-bottom: 15px;
    text-align: center;
}